body { background-color:#102038; margin:0; color:#FFF }

#layout { width:100%; }
#layout td.left { background: url('../images/layout/left-ruler.gif') repeat-y right; }
#layout td.right { background: url('../images/layout/right-ruler.gif') repeat-y left; }
#layout td.foot { background: url('../images/layout/bottom-ruler.gif') repeat-x top; }
#layout td.rc { background: url('../images/layout/rc-ruler.gif') no-repeat left top; }
#layout td.lc { background: url('../images/layout/lc-ruler.gif') no-repeat right top; }
#layout td.head { width:900px; height:160px; background: url('../images/layout/header.jpg') no-repeat top left; vertical-align:top; }
#layout td.head div { position:relative; }
#layout td.head img.logo { position:absolute; left:1px; top:13px; }
#layout td.head a { position:absolute; background-repeat:no-repeat; background-position:300px 0px; }
#layout td.head a:hover { background-position:0px 0px; }
#layout td.head a img { border:none; }

#layout td.head a.home { left:159px; top:83px; background-image: url('../images/layout/btn-home.gif'); }
#layout td.head a.feat { left:254px; top:90px; background-image: url('../images/layout/btn-features.gif'); }
#layout td.head a.down { left:451px; top:94px; background-image: url('../images/layout/btn-download.gif'); }
#layout td.head a.buy { left:668px; top:101px; background-image: url('../images/layout/btn-buy.gif'); }
#layout td.head a.gall { left:455px; top:69px; background-image: url('../images/layout/btn-gallery.gif'); }
#layout td.head a.supp { left:604px; top:69px; background-image: url('../images/layout/btn-support.gif'); }

#layout td.page { width:900px; background: #001F2F url('../images/layout/pageback.jpg') no-repeat top left; margin:0; padding:0; }
#layout td.page div.text { padding: 10px 20px; position:relative; }

#layout td.foot { font: normal 10px/12px Tahoma, Arial, Helvetica, sans-serif; padding: 10px 0; color: #CDF; }
#layout td.foot a { color: #CDF; text-decoration:none; margin:0 5px 0 1px; font-weight:bold }
#layout td.foot a:hover { color: #FFF; border-bottom:1px solid #FFF; position:relative; top:-1px; padding-bottom:1px }
#layout td.foot div.left { float:left; }
#layout td.foot div.right { float:right; }
#layout td.foot div.promolinks { clear:both; padding:10px 0 0 0;text-align:right }
#layout td.foot div.promolinks a img { filter:alpha(opacity=60); opacity:.6; -moz-opacity:.6; }
#layout td.foot div.promolinks a { float:right; margin-left:10px; }
#layout td.foot div.promolinks a:hover img { filter:none; opacity:1.0; -moz-opacity:1.0; }
#layout td.foot div.promolinks a:hover { border:none; top:0; padding:0; }

#layout .botbanner { margin:10px 15px 30px 0; padding:2px; text-align:right }
#layout .amzban { float:right; margin:5px -20px 0 10px; }

h1,h2,h3,h4,h5,h6,q { margin:0; padding:0; color:#DEF; font-family:Georgia, "Times New Roman", Times, serif }
h1 { font-size:30px; }
h2 { font-size:20px }
p, ul, blockquote { color:#BCD; font:16px/18px Verdana, Arial, Helvetica, sans-serif; text-align:justify; margin:0 0 0 0; padding:0 0 9px 0; }
blockquote { margin:0 0 0 20px; padding:0 }
q { font-size:18px; text-align:right; display:block; font-style:italic }
p a, blockquote a { color:#8CF; }
p a:hover, blockquote a:hover { color:#FFF; text-decoration:none !important; position:relative; top:1px; }

h2.bordered { margin:0 25px -10px 25px; }
p.bordered { border:2px solid #000; background-color:#CDF; color:#000; padding:10px 20px; margin:10px 25px; font-size:14px}
p.bordered a { color:#35F; }
p.bordered a:hover { color:#C31; }

a.btn { position:absolute; background-position:-144px 0px; background-repeat:no-repeat; padding:0 !important; }
a.btn:hover { background-position:0px 0px !important; }
a.btn img { border:none; }
a.btn.order { background-image:url('../images/art/button-order.jpg'); }
a.btn.download { background-image:url('../images/art/button-download.jpg'); }
a.btn.discount { background-image:url('../images/art/button-discount-50.jpg'); background-position:-208px 0; }
a.btn.downloadw { background-image:url('../images/art/button-download-wide.jpg'); background-position:0px; }
a.btn.downloadw:hover { background-position:-270px !important; }

.sysrq { position:absolute; width:274px; font:14px/16px Tahoma, Arial, Helvetica, sans-serif; color:#BCF; }
.sysrq b { float:left; clear:both; width:120px; text-align:right; padding: 0 10px 0 0; }

.opinion { position:absolute; left:20px; top:555px; width:320px; border:1px solid #468; background-color:#234 }
.opinion, .opinion h3 { font-family: Tahoma, Arial, Helvetica, sans-serif }
.opinion h3 { font-size:12px; margin:5px 10px 0 10px; }
.opinion h3 a { color: #8CF }
.opinion a:hover { text-decoration:none; color:#FFF; }
.opinion p { font-size:10px; line-height:11px; margin:5px 10px; }
.opinion p a { font-weight:bold; float:right; padding:0; }
.opinion.fixed { top:440px; }

.bmk { background-color:#FFF; padding:3px 0 2px; width:210px; text-align:center; margin:-5px 0 0 0; }
div.bmk a { margin:0 2px; padding:0; }
.bmk img { border:none; }
